%Kevin Harrilal
%PID Position Control Tutorial
%plant inputs

% Driving Motor Parameters

%motor 2
Jm=2E-5;    %motor inertia
B1=2.1E-5;  %Motor Viscous damping
Kt=.0182;   %N-m/A ... Motor torque constant
Ke=0.0022;  %rads/sec / Volt ...Motor Back EMF constant
 
%Motor armature properties 
R=.08;     % Resistance
L=2.75E-6;  %inductance
 
 
%Load Parameters
m=.5896;        %mass of wheel in kilograms
r=0.1016;       %Radius in meters
JL=.0195647;    %wheel inertia
B2=2.1E-5;      %Load Viscous damping (estimated)
 
 
%Transmission
N1=12.75;       %motor side
N2=1;           %output side

%Secondary Gear Ratio
N3=12;          %gearbox side
N4=22;          %load side

%sampling time
T=.001;

    
